Bug 182382 - Omit default value when serializing font-feature-settings
Summary: Omit default value when serializing font-feature-settings
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: CSS (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2018-02-01 06:11 PST by Chris Nardi
Modified: 2018-04-20 05:09 PDT (History)
6 users (show)

See Also:


Attachments
Patch (13.58 KB, patch)
2018-02-01 06:47 PST, Chris Nardi
no flags Details | Formatted Diff | Diff
Patch (13.56 KB, patch)
2018-02-01 06:54 PST, Chris Nardi
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Nardi 2018-02-01 06:11:15 PST
Omit default value when serializing font-feature-settings
Comment 1 Chris Nardi 2018-02-01 06:47:18 PST
Created attachment 332872 [details]
Patch
Comment 2 Chris Nardi 2018-02-01 06:54:42 PST
Created attachment 332873 [details]
Patch
Comment 3 Chris Nardi 2018-04-19 10:16:41 PDT
mmaxfield@, could you review?
Comment 4 WebKit Commit Bot 2018-04-20 05:08:50 PDT
Comment on attachment 332873 [details]
Patch

Clearing flags on attachment: 332873

Committed r230838: <https://trac.webkit.org/changeset/230838>
Comment 5 WebKit Commit Bot 2018-04-20 05:08:52 PDT
All reviewed patches have been landed.  Closing bug.
Comment 6 Radar WebKit Bug Importer 2018-04-20 05:09:21 PDT
<rdar://problem/39594632>